<component name="CopyrightManager">
  <settings default="Autosledgi Default Apache">
    <module2copyright>
      <element module="All" copyright="Autosledgi Default Apache" />
    </module2copyright>
  </settings>
</component>